> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/tr/ziraat/soil-lime-and-tillage/vr-lime-application-based-on-soil-ph-data.md).

# Toprak pH’ına göre değişken oranlı kireç reçetesi

Toprak pH örneklerini veya taramalarını kireç uygulama haritasına dönüştürün, maliyeti sabit oranlı uygulamayla karşılaştırın ve haritayı serpme makinesi için ISOXML, shapefile veya Operations Center’a aktarın.

Değişken oranlı kireç haritası, pH hedefin altında olan bölgelere kireç uygular, hedefin karşılandığı yerlerde ise kireçten tasarruf sağlar. Laboratuvar sonuçlarından veya toprak taramasından pH verilerini içe aktarın; hedef pH’ı ve her bölge için kireç uygulama oranını belirleyin, toplam miktarı alışık olduğunuz sabit oranla karşılaştırın ve haritayı gübre serpme makinesi için dışa aktarın. Örnekte, 33,9 ha’lık bir tarlada ortalama uygulama oranı 6,348 lb/ac iken sabit oran 7,000 lb/ac’tir.

{% hint style="info" %}
geopard.tech’teki etkileşimli değişken oranlı kireç sayfasına göz atın: [Değişken oranlı kireç](https://geopard.tech/variable-rate-lime/)
{% endhint %}

{% hint style="success" %}
pH sonuçlarınızı bir kireç haritasına dönüştürün: [Ücretsiz başla](https://app.geopard.tech/auth/sign-up?utm_source=docs\&utm_medium=cta\&utm_campaign=vr-lime-application-based-on-soil-ph-data)
{% endhint %}

## Toprak pH’ından değişken oranlı (VRA) kireç uygulama reçete haritası oluşturun

Toprak pH verilerini makineyle uygulanmaya hazır bir kireç uygulama haritasına (Rx reçetesi) dönüştürün. Kireci yalnızca yatırım getirisinin pozitif olduğu yerlere uygulamak için kullanın.

### Etkileşimli anlatım

{% @arcade/embed url="<https://app.arcade.software/share/b99IrB7wBzVDJu24MKFI>" flowId="b99IrB7wBzVDJu24MKFI" %}

### Ekonomi örneği (değişken oranlı ve sabit 7,000 lb/ac)

Bu örnekte, tarlanın tamamında değişken oranlı kireç uygulaması tek bir sabit oranla karşılaştırılıyor. Rx’i dışa aktarmadan önce hızlı bir makullük kontrolü için kullanın.

| Kalem                                            | Değer                    |
| ------------------------------------------------ | ------------------------ |
| Tarla alanı                                      | **33.91 ha**             |
| Ortalama uygulama oranı                          | **6,348.2 lb/ac**        |
| Kireç fiyatı                                     | $**0.02 / lb** (\~$40/t) |
| Toplam kireç (hesaplanan)                        | **523,853 lb**           |
| Malzeme maliyeti (tarla toplamı)                 | $**10,477**              |
| Malzeme maliyeti (ha başına)                     | **\~**$**309/ha**        |
| 7,000 lb/ac oranına kıyasla tasarruf (toplam)    | $**441.9**               |
| 7,000 lb/ac oranına kıyasla tasarruf (ha başına) | **\~**$**13.0/ha**       |

### Kireç uygulama Rx reçetesini dışa aktarın

* ISOXML olarak dışa aktarın: [VRA haritasını ISOXML biçiminde dışa aktar](https://docs.geopard.tech/geopard-tutorials/tr/urun-turu-web-uygulamasi/export-download/export-vra-map-in-isoxml-format.md)
* Diğer dışa aktarma seçenekleri (SHP ve daha fazlası): [Dışa aktar / İndir](https://docs.geopard.tech/geopard-tutorials/tr/urun-turu-web-uygulamasi/export-download.md)

{% hint style="success" %}
pH sonuçlarınızı bir kireç haritasına dönüştürün: [Ücretsiz başla](https://app.geopard.tech/auth/sign-up?utm_source=docs\&utm_medium=cta\&utm_campaign=vr-lime-application-based-on-soil-ph-data)
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/tr/ziraat/soil-lime-and-tillage/vr-lime-application-based-on-soil-ph-data.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
